
#set output "rc-i.ps"; set term postscript color
set output "rc-i.pdf"; set term pdf
set grid
set key opaque at graph 0.98,0.89
set style data lines

set title "RC Circuit - low pass (U_g=1V, R_1=10{/Symbol W}, R_2=1{/Symbol W}, C=100{/Symbol m}F)"
set xlabel "f [Hz]"
set xtics add ("^^^{f_{R1}}" 1/(2*pi*10*100e-6))
set xtics add ("^^^{f_{R2}}" 1/(2*pi*1*100e-6))
set ylabel "U_C [V]"
set logscale xy
plot [][:2] "rc-i.dat" using 1:2 lw 2 notitle \
        , 1/sqrt(2) dt 4 title " -3 dB"

